## openoffice.org 3.2.1

=== example/Makefile ===
#************************************************************************
#
# Copyright (c) 2010 Kohei Yoshida
# 
# Permission is hereby granted, free of charge, to any person
# obtaining a copy of this software and associated documentation
# files (the "Software"), to deal in the Software without
# restriction, including without limitation the rights to use,
# copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the
# Software is furnished to do so, subject to the following
# conditions:
# 
# The above copyright notice and this permission notice shall be
# included in all copies or substantial portions of the Software.
# 
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
# EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES
# OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
# NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT
# HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY,
# WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
# FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
# OTHER DEALINGS IN THE SOFTWARE.
#
#***********************************************************************

CPPFLAGS=-I../inc -Wall -Os -std=c++0x

EXEC= \
	segment_tree \
	flat_segment_tree \
	rectangle_set \
	point_quad_tree

all: $(EXEC)

segment_tree: segment_tree.cpp

flat_segment_tree: flat_segment_tree.cpp

rectangle_set: rectangle_set.cpp

point_quad_tree: point_quad_tree.cpp

clean:
	rm -f $(EXEC)

=== accessibility/workben/org/openoffice/accessibility/awb/tree/Makefile ===
#*************************************************************************
#
# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
#
# Copyright 2000, 2010 Oracle and/or its affiliates.
#
# OpenOffice.org - a multi-platform office productivity suite
#
# This file is part of OpenOffice.org.
#
# OpenOffice.org is free software: you can redistribute it and/or modify
# it under the terms of the GNU Lesser General Public License version 3
# only, as published by the Free Software Foundation.
#
# OpenOffice.org is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License version 3 for more details
# (a copy is included in the LICENSE file that accompanied this code).
#
# You should have received a copy of the GNU Lesser General Public License
# version 3 along with OpenOffice.org.  If not, see
# <http://www.openoffice.org/license.html>
# for a copy of the LGPLv3 License.
#
#*************************************************************************

all : package

ROOT=../../../../..
PACKAGE = org.openoffice.accessibility.awb.tree
SUBDIRS =
include makefile.common

include $(ROOT)/makefile.in


package : $(CLASS_FILES)

=== debian/changelog ===
openoffice.org (1:3.2.1-7ubuntu1) maverick; urgency=low

  * Reenable building packages on armel, which were disabled in the 3.2.1
    merge.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 28 Sep 2010 12:18:45 +0200

openoffice.org (1:3.2.1-7) unstable; urgency=low

  * debian/patches/add-some-missing-german-translations.diff: as named,
    thanks Andre Schnabel
  * debian/patches/pdf-link-export-fix.diff: import from ooo-build master;
    don't export PDFs with damaged xref table (closes: #594275)

  * debian/control.in:
    - we use bc in debian/rules control, we probably should build-dep on it
  * debian/rules:
    - change Class-Path: of jurt.jar to contain /usr/lib/ure/lib hardcoded
      as otherwise libjpipe.so (needed in the Java bridge) is not found...
  * debian/scripts/fix_image_rgb: -resize to 548x364 to work around
    i#95472 (closes: #513746)

 -- Rene Engelhard <rene@debian.org>  Wed, 22 Sep 2010 17:58:25 +0200

openoffice.org (1:3.2.1-6ubuntu2) maverick; urgency=low

  * Fix issue 110881, backport from 3.3 (fix fullscreen mode with compiz
    and metacity). LP: #525807.
  * Fix issue 102142, backport from the trunk (Xresource window leak
    in slide shows).
  * Revert the update ooo-build to 2010-08-19, build failures on armel.
  * Update Ubuntu presentation templates.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 19 Sep 2010 20:16:57 +0200

openoffice.org (1:3.2.1-6ubuntu1) maverick; urgency=high

  [ Matthias Klose ]
  * Merge with Debian 1:3.2.1-6.
  * debian/control.in: Set Vcs-* attributes.
  * debian/rules: Use some internal components to build on lucid.
  * Fix position and color of progress bar in the splash screen. LP: #616879.
  * Update ooo-build to 2010-08-19.
  * Use --hash-style=gnu for Ubuntu lucid and maverick for linking.
  * debian/rules: Always be verbose, even on the buildds (apparently dropped
    after 1:3.2.0-4ubuntu1).
  * Build using gcc-4.5 in maverick.

  [ Martin Pitt ]
  * debian/control.in, debian/control.help.in: Move Java dependencies of
    -writer and -help-* back from Recommends to Suggests; they made the CDs
    explode. (LP: #619858)

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Aug 2010 10:52:49 +0200

openoffice.org (1:3.2.1-6) unstable; urgency=high

  * debian/patches/reduce-height-on-dialogs-for-netbooks.diff: add
    patch from ooo-build-3-2-1 branch to reduce the PDF export and Recovery
    dialogs to fit on Netbooks (closes: #531930)
  * debian/patches/regcomp-fix-spelling.diff: succesful -> successful
    (closes: #593440)
  * debian/patches/shift-translations.diff: some translations must be shifted
    in the itemlist; backported from ooo-build-3-2-1 branch (closes: #593234)
  * debian/patches/SA40775.diff: fix CVE-2010-2935 and CVE-2010-2936
    aka SA40775: two buffer-overflow vulnerabilities in OpenOffice.org Impress

  * merge from Ubuntu (thanks Loic Minier):
    - Pass the same -v to "dh_makeshlibs --" (for dpkg-gensymbols) as to
      "dh_gencontrol --" (for dpkg-gencontrol); some symbols are missing from
      the symbols files and hence ure symbols have bogus dep on ure >=
      source-version which can't be satisfied as ure uses another versioning
      scheme

 -- Rene Engelhard <rene@debian.org>  Thu, 19 Aug 2010 15:52:11 +0200

openoffice.org (1:3.2.1-5ubuntu2) maverick; urgency=low

  * Pass the same -v to "dh_makeshlibs --" (for dpkg-gensymbols) as to
    "dh_gencontrol --" (for dpkg-gencontrol); some symbols are missing from
    the symbols files and hence ure symbols have bogus dep on ure >=
    source-version which can't be satisfied as ure uses another versioning
    scheme; fixes installability on amd64.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sat, 14 Aug 2010 23:27:34 +0200

openoffice.org (1:3.2.1-5ubuntu1) maverick; urgency=low

  * merge against debian unstable, remaining changes:
    (LP: #575138, #473857, #563931)
   + debian/control.in:
     - Added java-runtime-depends to openoffice.org-java-common depends
       as we don't dep on system-saxon
     - put ${ooo-binfilter-dep} recommends only as suggested on
       openoffice.orgVER-writer as we don't want to install
       openoffice.org-filter-binfilter legacy transitional tool by default.
     - add openoffice.org-style-human package and makes openoffice.org-gtk to
       recommend it instead of the tango one.
   + debian/copyright:
     - add warning and granted permission about the Oracle logo
   + debian/rules:
     - Build with -Os apart from ARM to avoid GCC register spill errors.
     - Add USE_COMMON_DOCDIR option to symlink rather copying multiples times
       the same doc
     - build with --with-distro=CurrentDistro (with PATCHSET) to trigger
       specific go-oo distro conf
     - build mono binding on sparc too
     - build binfilter package on all archs
     - custom install:
       - ubuntu about and intro bitmaps
       - convert broffice.org about image from png to bmp
       - images_new.tar.bz2 to the human theme
       - extra translations (debian/ubuntu/l10n)
       - ooo87965.execute.sh
       - ubuntu templates *otp
     - use translate-tookit
     - move content in help/* rather than the directory (see why this cruft is
       needed, FTBFS on i386 otherwise)
     - don't build -dbg pkg
     - don't use broken gnome-vfs support
     - Use desktop files from $(OOO_BUILD_TREE)/desktopxi
       (set by USE_OOO_BUILD_DESKTOPS)
     - Switch desktop files from %U to %F for gvfs fuse
     - use lzma instead of bzip2 apart for armel (slow too much build process)
     - don't use system lucene as internal copy is available (and not enough
       space on the cd)
     - build on specific version of libboost
     - additional locales built in ubuntu
     - build translations in openoffice.org$(VER)-l10n-{lang} and help in
       openoffice.org$(VER)-help-{lang} packages from a
       openoffice.org$(VER)-l10n source package
     - openoffice.org$(VER)-l10n-en-us is openoffice.orgVER-l10n-common
   + debian/patches:


=== debian/control ===
Source: openoffice.org
Section: editors
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
Uploaders: Chris Halls <halls@debian.org>, Rene Engelhard <rene@debian.org>
Build-Depends: lsb-release, bzip2, bison (>= 1:1.875a), flex | flex-old, libpam0g-dev, libxaw7-dev, unzip, zip, autoconf, sharutils, pkg-config, libfontconfig1-dev, binutils (>= 2.14.90.0.6-3) [sparc], libc6 (>= 2.3.2) [powerpc], libc0.1 (>= 2.10.2-7) [kfreebsd-i386 kfreebsd-amd64], zlib1g-dev, libfreetype6-dev, libx11-dev, libsm-dev, libxt-dev, libxext-dev, libxtst-dev, libice-dev, libsane-dev, libxrender-dev, libcups2-dev, libarchive-zip-perl, libpng12-dev, libjpeg-dev, libxml2-dev, libexpat1-dev, fastjar, xsltproc, imagemagick, libxkbfile-dev, libxinerama-dev, x11proto-render-dev, unixodbc-dev (>= 2.2.11), libxml-parser-perl, gperf, libpq-dev, po-debconf, bc, , translate-toolkit (>= 1.1.1) , g++ (>> 4.3.0) [s390], gcc (>> 4.3.0) [s390] , g++-4.4 (>= 4.4.2-5) [armel] , dpkg-dev (>= 1.15.1) , libgl1-mesa-dev [i386 powerpc s390 kfreebsd-i386 amd64 kfreebsd-amd64 ia64 ppc64 s390x sparc], libglu1-mesa-dev [i386 powerpc s390 kfreebsd-i386 amd64 kfreebsd-amd64 ia64 ppc64 s390x sparc] , libpoppler-dev (>= 0.8.0) , libgraphite-dev [i386 m68k mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc] , libcurl4-gnutls-dev , libssl-dev , libdb-dev , python-central (>= 0.5) , python-dev , debhelper (>= 7.2.3~) , openjdk-6-jdk [i386 powerpc s390 alpha amd64 armel ppc64 s390x sparc] , gcj-jdk [i386 mips mipsel s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 s390x sparc], libgcj-common (>= 1:4.4.1) [i386 mips mipsel s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 s390x sparc] , ant (>= 1.7.0) [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], ant-optional (>= 1.7.0) [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc] , libcommons-codec-java [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libcommons-httpclient-java [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libcommons-lang-java [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libcommons-logging-java [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc] , libservlet2.5-java , libbase-java-openoffice.org [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libsac-java [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libxml-java-openoffice.org [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libflute-java-openoffice.org [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libpentaho-reporting-flow-engine-java-openoffice.org [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], liblayout-java-openoffice.org [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libloader-java-openoffice.org [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libformula-java-openoffice.org [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], librepository-java-openoffice.org [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libfonts-java-openoffice.org [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libserializer-java-openoffice.org [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc] , libcommons-logging-java [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc] , libservlet2.5-java , xulrunner-dev [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libnss3-dev (>= 3.12.3) [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc] , dmake (>= 1:4.11) , mono-devel (>= 2.4.2.3) [i386 kfreebsd-i386 amd64 kfreebsd-amd64 ia64 sparc], libmono-dev (>= 2.4.2.3) [i386 kfreebsd-i386 amd64 kfreebsd-amd64 ia64 sparc], mono-utils (>= 2.4.2.3) [i386 kfreebsd-i386 amd64 kfreebsd-amd64 ia64 sparc], cli-common-dev (>= 0.5.7) [i386 kfreebsd-i386 amd64 kfreebsd-amd64 ia64 sparc] , libhunspell-dev (>= 1.1.5-2) , libhyphen-dev (>= 2.4) , libstlport4.6-dev (>= 4.6.2-3) [i386] , libboost1.42-dev (>= 1.42.0) , libvigraimpex-dev , libwpd8-dev (>= 0.8.3-3) , libwps-dev , libwpg-dev , libicu-dev (>= 4.0) , libxslt1-dev , libcairo2-dev , kdelibs5-dev (>= 4:4.3.4) , libqt4-dev (>= 4.5) , libmysqlclient-dev , libmysqlcppconn-dev (>= 1.1.0~r791) [i386 m68k mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc] , libebook1.2-dev [!hppa] , libxrandr-dev , libhsqldb-java (>> 1.8.0.10) [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc] , bsh (>= 2.0b4) [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc] , liblpsolve55-dev (>= 5.5.0.13-5+b1), lp-solve (>= 5.5.0.13-5+b1) , libsuitesparse-dev (>= 1:3.4.0) , libdbus-glib-1-dev (>= 0.60) , libgstreamer-plugins-base0.10-dev , libneon27-gnutls-dev , librdf0-dev (>= 1.0.8) , libgtk2.0-dev (>= 2.10) , libgconf2-dev , gcc-4.5, g++-4.5 , libldap2-dev
Build-Depends-Indep: fdupes, xml-core, netpbm,
Build-Conflicts: libcairo2 (= 1.4.8-1), libxul-dev (= 1.8.0.13~pre070720-0etch1), gjdoc (= 0.7.8-2), libc6-dev (= 2.6.1-3) [i386 amd64], libc6-dev (= 2.6.1-4) [i386 amd64], nvidia-glx-dev, nvidia-glx-legacy-dev, libmono-dev (= 1.2.6+dfsg-1), libmono-dev (= 1.2.6+dfsg-2), libmono-dev (= 1.2.6+dfsg-3), libmono-dev (= 1.2.6+dfsg-4), libmono-dev (= 2.4+dfsg-2) [sparc], gcj-4.2 (= 4.2.2-6), flex (= 2.5.34-1) [amd64], libboost1.39-dev (<< 1.39.0-2), graphicsmagick-imagemagick-compat (<< 1.3.9~), ant (= 1.8.0-1) [hppa ia64 kfreebsd-i386 kfreebsd-amd64 mips mipsel], ant (= 1.8.0-2) [hppa ia64 kfreebsd-i386 kfreebsd-amd64 mips mipsel], ant (= 1.8.0-3) [hppa ia64 kfreebsd-i386 kfreebsd-amd64 mips mipsel], base-files (= 5), libhsqldb-java (>= 1.8.1~)
Standards-Version: 3.8.4
XS-Python-Version: current
Vcs-Browser: https://code.launchpad.net/~openoffice-pkgs/openoffice/3.2.1-maverick
Vcs-Bzr: http://bazaar.launchpad.net/~openoffice-pkgs/openoffice/3.2.1-maverick
Homepage: http://www.go-oo.org

Package: openoffice.org
Architecture: i386 m68k mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc
Depends: openoffice.org-core (= ${binary:Version}), openoffice.org-writer, openoffice.org-calc, openoffice.org-impress, openoffice.org-draw, openoffice.org-math, openoffice.org-base [!hppa], openoffice.org-report-builder-bin [!hppa], ttf-dejavu, ttf-sil-gentium-basic, ${ooo-officebean-dep}, openoffice.org-filter-mobiledev, ${lucene-depends}, ${java-common-depends}, ${misc:Depends}
Recommends: ${ooo-binfilter-dep}, ttf-liberation | ttf-mscorefonts-installer
Suggests: hunspell-dictionary, myspell-dictionary, openoffice.org-help-${help-l10n-virtual-version}, openoffice.org-l10n-${help-l10n-virtual-version}, menu, unixodbc, cups-bsd, libsane, openoffice.org-hyphenation, openoffice.org2-thesaurus, libxrender1, libgl1, openoffice.org-gnome | openoffice.org-kde, iceweasel | firefox | icedove | thunderbird | iceape-browser | mozilla-browser, ${java-runtime-depends}, openclipart-openoffice.org, pstoedit, imagemagick | graphicsmagick-imagemagick-compat, libpaper-utils, ${gstreamer-plugins-suggests}, ${libldap-suggests}
Conflicts: openoffice.org2 (<< ${binary:Version}), openoffice.org-java-common (<< 1:3.0.0)
Replaces: openoffice.org2 (<< ${binary:Version}), openoffice.org-debian-files
Provides: openoffice.org2
Breaks: openoffice.org-style-crystal (<< 1:3.2.0~beta),  openoffice.org-style-oxygen (<< 1:3.2.0~beta), openoffice.org-style-industrial (<< 1:3.2.0~beta),  openoffice.org-style-tango (<< 1:3.2.0~beta),  openoffice.org-style-hicontrast (<< 1:3.2.0~beta), openoffice.org-style-galaxy (<< 1:3.2.0~beta),  openoffice.org-style-andromeda (<< 1:3.2.0~beta)
Description: office productivity suite
 OpenOffice.org is a full-featured office productivity suite that provides
 a near drop-in replacement for Microsoft(R) Office.
 .
 This metapackage installs all components of openoffice.org:
  * openoffice.org-writer: Word processor
  * openoffice.org-calc: Spreadsheet
  * openoffice.org-impress: Presentation
  * openoffice.org-draw: Drawing
  * openoffice.org-base: Database
  * openoffice.org-math: Equation editor
  * openoffice.org-filter-mobiledev: Mobile Devices filters
  * openoffice.org-filter-binfilter: legacy filters (e.g. StarOffice 5.2)
 .
 You can extend the functionality of OpenOffice.org by installing these
 packages:
  * hunspell-dictionary-*/myspell-dictionary-*: Hunspell/Myspell dictionaries
    for use with OpenOffice.org
  * openoffice.org-l10n-*: UI interface translation
  * openoffice.org-help-*: User help
  * openoffice.org-thesaurus-*: Thesauri for the use with OpenOffice.org
  * openoffice.org-hyphenation-*: Hyphenation patterns for OpenOffice.org
  * openoffice.org-gtk: Gtk UI Plugin, GNOME File Picker support,
    QuickStarter for GNOMEs notification are
  * openoffice.org-gnome: GNOME VFS, GConf backend
  * openoffice.org-kde: KDE UI Plugin and KDE File Picker support
  * menu: Will add openoffice.org menu entries for every Debian window manager.
  * unixodbc: ODBC database support
  * cups-bsd: Allows OpenOffice.org to detect your CUPS printer queues
     automatically
  * libsane: Use your sane-supported scanner with OpenOffice.org
  * libxrender1: Speed up display by using Xrender library
  * libgl1: OpenGL support 
  * openclipart-openoffice.org: Open Clip Art Gallery with OOo index files
  * iceweasel | firefox | icedove | thunderbird | iceape-browser | mozilla-browser:
    Mozilla profile with Certificates needed for XML Security...
  * openjdk-6-jre | gcj-jre | java5-runtime:
    Java Runtime Environment for use with OpenOffice.org
  * pstoedit / imagemagick: helper tools for EPS thumbnails
  * gstreamer0.10-plugins-*: GStreamer plugins for use with OOos media backend
  * libpaper-utils: papersize detection support via paperconf
  * libldap-2.4-2: LDAP client library; needed for OOo getting its profiles
    from LDAP

Package: broffice.org
Priority: extra
Architecture: all
Depends: openoffice.org, openoffice.org-l10n-pt-br, openoffice.org-help-pt-br, myspell-pt-br, ${misc:Depends}
Description: office productivity suite -- BrOffice.org branding
 OpenOffice.org is a full-featured office productivity suite that provides
 a near drop-in replacement for Microsoft(R) Office.
 .
 OpenOffice.org is called BrOffice.org in Brazil and this metapackage
 changes an OpenOffice.org installation into a BrOffice.org branded one once
 installed.

Package: openoffice.org-l10n-za
Section: localization
Architecture: all
Depends: openoffice.org-l10n-af, openoffice.org-l10n-en-za, openoffice.org-l10n-nr, openoffice.org-l10n-ns, openoffice.org-l10n-ss, openoffice.org-l10n-st, openoffice.org-l10n-tn, openoffice.org-l10n-ts, openoffice.org-l10n-ve, openoffice.org-l10n-xh, openoffice.org-l10n-zu, ${misc:Depends}
Description: office productivity suite -- South African language packages

=== debian/rules ===
#!/usr/bin/make -f
################################################################################
# OpenOffice.org source package rules file
#
# Please see debian/README for detailed documentation about the build system, and
# how to build OpenOffice.org.
################################################################################
# Authors:
# Chris Halls <halls@debian.org>
# Rene Engelhard <rene@debian.org>
# Copyright 2002-2009 Software in the Public Interest, Inc.
# Licensed under the GNU General Public License, version 2.  See the file
# /usr/share/common-licenses/GPL or <http://www.gnu.org/copyleft/gpl.txt>.
################################################################################

PKGSOURCE := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2;exit 0}')
SOURCE_VERSION:=$(shell head -1 debian/changelog | cut -d\( -f2 | cut -d\) -f1)
UPSTREAM_VERSION:=$(shell echo "$(SOURCE_VERSION)"| cut -d: -f2 | cut -d- -f1)
BASE_VERSION:=$(shell echo $(SOURCE_VERSION) | cut -d: -f1):$(UPSTREAM_VERSION)
BINARY_VERSION=$(SOURCE_VERSION)
#BINARY_VERSION=1:2.4.0-$(shell dpkg-parsechangelog  | grep urgency \
	| awk '{print $$2}' | sed -e s/"("// -e s/")"// | cut -d"-" -f2)
#HELP_L10N_VIRTUAL_VERSION:=$(shell echo $(UPSTREAM_VERSION) | cut -d: -f2 | tr [~] [\\-])
HELP_L10N_VIRTUAL_VERSION:=3.2
#VER:=3
OOVER:=3.2
BASIS_VERSION:=$(OOVER)

PACKAGES := $(shell dh_listpackages)
ARCH_INDEP_PACKAGES := $(shell dh_listpackages -i)
ARCH_DEP_PACKAGES := $(shell dh_listpackages -s)

OS := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
DIST := $(shell lsb_release -is)
DISTREL := $(shell lsb_release -cs)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
SHELL:=/bin/bash

PKGDIR:=debian/openoffice.org$(VER)
OODIRNAME=openoffice$(VER)
OOBRANDDIR:=usr/lib/$(OODIRNAME)
OOBASISDIR:=$(OOBRANDDIR)/basis$(BASIS_VERSION)
OOSDKDIR:=$(OOBASISDIR)/sdk
OOUREDIR:=usr/lib/ure
# compatability
OODIR:=$(OOBASISDIR)

# Figure out who's building this package.
OOO_VENDOR:=Debian
ifeq "$(DIST)" "Ubuntu"
OOO_VENDOR+= and Ubuntu
endif
export OOO_VENDOR

# debhelper
export DH_OPTIONS
export DH_ALWAYS_EXCLUDE=CVS:.svn:.bzr:.git
#export DH_VERBOSE=1
# quilt
export QUILT_PATCHES=debian/patches
export QUILT_OPTIONS="-p1 -F0"

# work around tcsh bugs.debian.org/339034: tcsh: Unknown colorls variable `su'
unexport LS_COLORS

# Build with -Os apart from ARM to avoid GCC register spill errors
ifneq (,$(filter $(ARCH), arm armel))
	export ICU_ARCH_FLAGS = -Os
endif

MWS=OOO320
#MILESTONE:=$(shell echo "$(UPSTREAM_VERSION)" | cut -d~ -f2 | sed -e s/$(shell echo $(MWS) | tr A-Z a-z)//)
MILESTONE=m19
#TAG=$(shell echo $(MWS) | tr A-Z a-z)-$(MILESTONE)
TAG=$(MWS)_$(MILESTONE)
#OOO_BUILD_BRANCH=ooo-build-3-2-1
OOO_BUILD_VERSION=3.2.1.4
OOO_BUILD_TAG=OOO_BUILD_$(shell echo $(OOO_BUILD_VERSION) | sed -e 's/\./_/g')
OOO_BUILD_TREE=ooo-build-$(shell echo $(OOO_BUILD_VERSION) | sed -e 's/\./-/g')
SOURCE_TREE=$(OOO_BUILD_TREE)/build/$(TAG)
STAMP_DIR=debian/stampdir
# unused yet but will get important for OOo 3.3
TARFILE_LOCATION=$(CURDIR)/ext-sources
export TARFILE_LOCATION

ifeq "$(DISTREL)" "lenny"
 LENNY_BACKPORT=y
endif

#########
# Default package configuration
#
BUILD_AMD64=y
BUILD_IA64=y
BUILD_PPC64=y
BUILD_S390X=y
BUILD_SPARC=y
BUILD_ARMEL=y
BUILD_HPPA=y
BUILD_ALPHA=y
BUILD_KFREEBSD=y
PATCHSET=$(DIST)
BUILD_DEPS=
BUILD_PYUNO=y
USE_PYCENTRAL=y
USE_PYSUPPORT=n
# THIS IS ONLY FOR TESTING. When building against a specified pythonX.Y
# this will work inside OOo but *not* from outside OOo unless the user
# uses pythonX.Y directly (and the dh_pycentral-created dependencies allow
# also the non-working default python then) - see e.g. #587402
PYTHON_VERSION=current
ifeq "$(PYTHON_VERSION)" "current"
  PYTHON=python
else
  PYTHON=python$(PYTHON_VERSION)
endif
PACKAGE_TTF_OPENSYMBOL=y
ifneq "$(ARCH)" "powerpc"
  ifneq "$(ARCH)" "ppc64"
    BUILD_JARS_NATIVE=y
 endif
endif
BUILD_BINFILTERS=y
BUILD_ONLY_EN_US=n
ENABLE_JAVA=y
ifeq "$(ENABLE_JAVA)" "y"
  JDK=openjdk
  ifeq "$(ARCH)" "ia64"
    JDK=gcj-jdk
  endif
  ifneq (,$(findstring mips,$(ARCH)))
    JDK=gcj-jdk
  endif
  ifneq (,$(findstring kfreebsd,$(ARCH)))
    JDK=gcj-jdk
  endif
  ifeq "$(ARCH)" "hppa"
    JDK=gcj-jdk
  endif
endif
ENABLE_MONO=y
MONO2=y
ifeq "$(MONO2)" "y"
  MONO_MINVER= (>= 2.4.2.3)
else
  MONO_MINVER= (>= 1.2.3)
endif
USE_SYSTEM_HUNSPELL=y
HUNSPELL_MIN_VER= (>= 1.1.5-2)
SYSTEM_ALTLINUXHYPH=y
USE_LIBHYPHEN=y
LIBALTLINUXHYPH_MINVER= (>= 0.1.1-11)
LIBHYPHEN_MINVER= (>= 2.4)
USE_AGG=n
SYSTEM_AGG=n
USE_STLPORT=n
USE_SYSTEM_STLPORT=y
USE_SYSTEM_BOOST=y
BOOST_VERSION=default
ifeq "$(BOOST_VERSION)" "default"
  BOOST_MINVER= (>= 1.38)
endif
ifeq "$(BOOST_VERSION)" "1.39"
  BOOST_MINVER= (>= 1.39.0-2)
endif
USE_SYSTEM_MDDS=y
USE_SYSTEM_VIGRA=y
USE_EXTERNAL_CXXLIBS=y
LIBWPD8_MINVER= (>= 0.8.3-3)
USE_SYSTEM_SABLOT=n
USE_LIBXSLT=y
USE_EXTERNAL_MYTHES=y
USE_SYSTEM_ICU=y
ICU_MINVER= (>= 4.0)
USE_SYSTEM_LIBWPG=y
USE_SYSTEM_LIBWPS=y
USE_SYSTEM_XMLSEC=n
BUILD_CAIROCANVAS=y
USE_SYSTEM_CAIRO=y
CAIRO_FONTS_PATCH=y
BUILD_KDE=y
KDE_VER=4
ifeq "$(BUILD_KDE)" "y"
  ifeq "$(KDE_VER)" "3"
    ENABLE_KDEAB=y
  else
    ENABLE_KDEAB=n
  endif
endif
ifeq "$(KDE_VER)" "3"
  KDELIBS_MINVER= (>= 4:3.4.3-2)
endif
ifeq "$(KDE_VER)" "4"
  QT_MINVER= (>= 4.5)
  # somehow lenny-backport picks this up although
  # KDE is 3...
  ifneq "$(LENNY_BACKPORT)" "y"
    KDELIBS_MINVER= (>= 4:4.3.4)
  endif
endif  
BUILD_DBG_PACKAGE=y
USE_SYSTEM_BSH=y
USE_SYSTEM_HSQLDB=y
HSQLDB_MINVER= (>> 1.8.0.10)
HSQLDB_TOONEWVER=1.8.1
# disabled because system-saxon breaks all kinds exports using XSLT transforms
# (e.g. M$ Word/Excel 2003 XML, Mediawiki, XHTML, UOF, ...)
# It does *NOT* fail with _plain_ saxon 9.0.0.8 built with OOos build.xml
# for UOF, but still for e.g. M$.
USE_SYSTEM_SAXON=n
USE_SYSTEM_LUCENE=y
USE_SYSTEM_LPSOLVE=y
USE_SHARED_LPSOLVE=y
LPSOLVE_MIN_VERSION= (>= 5.5.0.13-5+b1)
USE_DBUS=y
USE_GSTREAMER=y
USE_SYSTEM_NEON=y
NEON_SECTYPE=gnutls
NEONSONR=27
USE_SYSTEM_REDLAND=y
USE_OOO_BUILD_DESKTOPS=n
PACKAGE_SDK=y
ifeq "$(ENABLE_JAVA)" "y"
  ifeq "$(JDK)" "openjdk"
    RUN_SMOKETEST=y
  else
    ifneq (buildd,$(shell whoami))
      RUN_SMOKETEST=n
    endif
  endif
else
  RUN_SMOKETEST=y
endif
RUN_API_TESTS=n
RUN_UNIT_TESTS=n
USE_LIBCURL4=y
CURL_SECTYPE=gnutls
USE_SYSTEM_DMAKE=y
USE_LIBSUITESPARSE=y
SUITESPARSE_MIN_VERSION= (>= 1:3.4.0)
PARALLEL_BUILD=n
USE_COMMON_DOCDIR=n
MOZILLA=libxul
ENABLE_LDAP=y
USE_OPENLDAP=y
ENABLE_OPENGL=y
SYSTEM_OPENSSL=y
NEW_DPKG_SHLIBDEPS=y
ifeq "$(ENABLE_JAVA)" "y"
  # can be reenabled after cws rptfix04
  ENABLE_REPORTDESIGN=y
  USE_SYSTEM_JFREEREPORT=y
  ENABLE_MEDIAWIKI=y
  USE_SYSTEM_APACHE_COMMONS=y
else
  ENABLE_REPORTDESIGN=n
  ENABLE_MEDIAWIKI=n
endif
ENABLE_SDBC_POSTGRESQL=y
ENABLE_MINIMIZER=y
ENABLE_PRESENTER_CONSOLE=y
ENABLE_PDFIMPORT=y
BUILD_GTK=y
ENABLE_EVO2=y
ENABLE_GVFS=y
ENABLE_GCONF=y
# broken!
ENABLE_GIO=n
ENABLE_RANDR=y
ENABLE_LAYOUT=n
ifeq "$(BUILD_GTK)" "y"
  PACKAGE_NPSOPLUGIN=y
endif
PACKAGE_BASE=y
# "new" source split? This is to be n when to use
# Suns tarballs.
WITH_SPLIT=n
ENABLE_GRAPHITE=y
USE_SYSTEM_GRAPHITE=y
ALLOC=system
DEBSRC_VERSION=3.0
USE_SYSTEM_TEXTCAT_DATA=y

# when we have a package we want to have to be installed on older things with some older
# C++ ABI (like it was the case with openoffice.org2), we need to set this. Don't touch
# otherwise
INTERNAL_STDLIBS=n
DEFAULT_IMAGE=galaxy
IMAGES:=$(DEFAULT_IMAGE) industrial crystal hicontrast tango oxygen classic
ENABLE_MYSQLNATIVE=y
# cannot be disabled, unless you have a internal MySQL somewhere :-)
USE_SYSTEM_MYSQLCLIENT=y
USE_SYSTEM_MYSQLCPPCONN=y
MYSQLCPPCONN_MINVER= (>= 1.1.0~r791)
DICT_DIR=/usr/share/hunspell
HYPH_DIR=/usr/share/hyphen
THES_DIR=/usr/share/mythes

# Default flags to pass to configure of ooo-build
CONFIGURE_FLAGS= --disable-post-install-scripts \
                 --with-tag=$(TAG) \

## openoffice.org 3.3.0-7ubuntu1

=== debian/changelog ===
openoffice.org (1:3.3.0-7ubuntu1) natty; urgency=low

  * Merged all all changes up to 3.3.0-7. Remaining changes:
    - preinst hooks for removal of /usr/share/doc symlinks
  * Regenerated preinst hooks

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Thu, 10 Mar 2011 17:49:01 +0100

openoffice.org (1:3.3.0-7) unstable; urgency=low

  * add oo* symlinks (closes: #614840) 

  * debian/mirror.1und1.de_debian_dists_experimental_main_binary-amd64_Packages:
    remove
  * debian/mirror.1und1.de_debian_dists_sid_main_binary-amd64_Packages:
    add
  * debian/rules: update for s/experimental/sid/
  * debian/control: regenerate (-> also build transitional packages for
    - openoffice.org-zemberek
    - openoffice.org-writer2latex
    - openoffice.org-dmaths
    - openoffice.org-writer2xhtml
    - openoffice.org-voikko
  * debian/scripts/gentranspkgs.py:
    - exclude openoffice.org-nlpsolver, there was none :-)
    - fix to also create transitional packages for -libreoffice:
      + mozilla-openoffice.org
      + docvert-openoffice.org
  * debian/scripts/gentranspks.py:
    - also generate oo.o-{thesaurus,hyphenation} -> {mythes,hyphen}-*
      transitional packages (closes: #617228); exclude false result
      openoffice.org-hyphenation-show
  * debian/source/lintian-overrides: update 

 -- Rene Engelhard <rene@debian.org>  Mon, 07 Mar 2011 20:53:23 +0100

openoffice.org (1:3.3.0-6ubuntu1) natty; urgency=low

  [ Rene Engelhard ]
  * all changes up to 3.3.0-6
  * add oo* symlinks (closes: #614840)

  [ Bjoern Michaelsen ]
  * moving transitional packages from libreoffice to openoffice.org source
  * merged master up to 02f0bb37b2c26a43005695b5e7bcdc1fda970621
  * add preinst hooks for removal of /usr/share/doc symlinks

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Tue, 01 Mar 2011 23:48:44 +0100

openoffice.org (1:3.3.0-6) unstable; urgency=low

  * debian/control.in:
    - update for new git
  * debian/scripts/gentranspkgs.py: exclude openoffice.org-evolution
    as libreoffice-evolution (temporarily) is not built anymore

 -- Rene Engelhard <rene@debian.org>  Sun, 20 Feb 2011 21:44:00 +0000

openoffice.org (1:3.3.0-5) unstable; urgency=low

  * add debhelper build-dep back, lost to transition from debian/rules to
    debian/control only (closes: #613159) 
  * add (unversioned for now) Breaks: to openoffice.org-dmaths/-voikko
  * fix/override some lintian warnings 

 -- Rene Engelhard <rene@debian.org>  Sun, 13 Feb 2011 12:29:35 +0100

openoffice.org (1:3.3.0-4) unstable; urgency=low

  * also build transitional package for "openoffice.org" (closes: #612883)
  * readd lost dh_installchangelogs call (closes: #612931)

 -- Rene Engelhard <rene@debian.org>  Fri, 11 Feb 2011 12:06:31 +0100

openoffice.org (1:3.3.0-3) unstable; urgency=low

  * make -common break the extensions (only those built from OOo for now
    unless we know the version of the transitional packages of the others)
    in version (<< 1:3.3.0-1) as the transitional packages will fullfill
    their deps, but the expected /usr/lib/openoffice/program/unopkg is not
    there anymore.

 -- Rene Engelhard <rene@debian.org>  Wed, 09 Feb 2011 01:28:10 +0000

openoffice.org (1:3.3.0-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Sun, 06 Feb 2011 11:12:33 +0000

openoffice.org (1:3.3.0-1) experimental; urgency=low

  * make openoffice.org building the transitional packages for
    openoffice.org->libreoffice

  [ Rene Engelhard ]
  * debian/source/{options,include-binbaries,components}: remove
  * debian/source/format: 3.0 (native)
  * debian/control.in:
    - update Uploaders: and Maintainer:
    - update Homepage: as we don't have any go-oo patches anymore ;)
    - lower Priority to extra
    - add Vcs-Browser:
  * debian/*: strip down
  * debian/scripts/gentranspkgs.py: fix to
    - exclude
      + openoffice.org-core
      + openoffice.org-report-builder-bin
      + openoffice.org-base-core
      + openoffice.org-dev-*
      + openoffice.org-dbg
    - generate with Priority extra
  * debian/mirror.1und1.de_debian_dists_experimental_main_binary-amd64_Packages:
    add apt lists file as source for gentranspkgs.py
  * debian/openoffice.org-common.preinst.in: move ...
  * debian/openoffice.org-common.preinst: ... here and rm_conffile
    /etc/bash_completion.d/ooffice.sh
  * debian/rules
    - generate openoffice.org-{l10n,help}-hi-in transitional package insteda of
      -hi (OOo 3.2.x has the former)

  [ Matthias Klose ]
  * debian/rules:
    - Allow the generation of transitional openoffice.org-* packages.

 -- Rene Engelhard <rene@debian.org>  Wed, 26 Jan 2011 17:33:33 +0100

openoffice.org (1:3.2.1-11) unstable; urgency=medium

  * use dpkg -s instead of apt-cache show (closes: #607873)

 -- Rene Engelhard <rene@debian.org>  Mon, 27 Dec 2010 12:59:29 +0100

openoffice.org (1:3.2.1-10) unstable; urgency=medium

  * debian/patches/slideshow-clipfix.diff: add patch from ooo-build-3-2-1
    branch to fix clipping in slideshow (closes: #605120) 

 -- Rene Engelhard <rene@debian.org>  Mon, 29 Nov 2010 21:27:31 +0000

openoffice.org (1:3.2.1-9) unstable; urgency=low

  * debian/rules: actually install debian-presentation.odp to -common...
    (really closes: #602043)

 -- Rene Engelhard <rene@debian.org>  Sun, 14 Nov 2010 23:31:19 +0100

openoffice.org (1:3.2.1-8) unstable; urgency=medium

  * debian/patches/set-correct-default-formula-syntax.diff: backport
    from LibreOffice: Set correct default formula syntax value in case
    it's not explicitly set (closes: #572535)

  * debian/po/da.po: add Danish translation of the debconf templates,
    thanks Joe Hansen (closes: #599429)
  * debian/templates/debian-presentation*: add Debian presentation template,
    thanks Raphael Hertzog (closes: #602043)
  * debian/rules: fix some more spanish calc functions (FIND/SEARCH), thanks
    Manuel María Pérez Ayal

 -- Rene Engelhard <rene@debian.org>  Tue, 09 Nov 2010 22:21:27 +0100



=== debian/control ===
Source: openoffice.org
Section: editors
Priority: extra
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 6.0.7~), python
Standards-Version: 3.8.4
Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-openoffice/openoffice.org.git
Vcs-Browser: http://git.debian.org/?p=pkg-openoffice/openoffice.org.git;a=summary
Homepage: http://www.openoffice.org

Package: openoffice.org
Architecture: all
Priority: extra
Section: editors
Depends: libreoffice
Description: office productivity suite
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-thesaurus-en-us
Architecture: all
Priority: extra
Section: text
Depends: mythes-en-us
Description: English Thesaurus for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-cy
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-cy
Description: office productivity suite -- Welsh language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-ogltrans
Architecture: all
Priority: extra
Section: graphics
Depends: libreoffice-ogltrans
Description: LibreOffice Impress extension for transitions using OpenGL
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-help-hi-in
Architecture: all
Priority: extra
Section: doc
Depends: libreoffice-help-hi
Description: office productivity suite -- Hindi help
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-cs
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-cs
Description: office productivity suite -- Czech language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-help-hu
Architecture: all
Priority: extra
Section: doc
Depends: libreoffice-help-hu
Description: office productivity suite -- Hungarian help
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-vi
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-vi
Description: office productivity suite -- Vietnamese language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-hyphenation-ro
Architecture: all
Priority: extra
Section: text
Depends: hyphen-ro
Description: Romanian hyphenation patterns for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-thesaurus-de
Architecture: all
Priority: extra
Section: text
Depends: mythes-de
Description: German Thesaurus for OpenOffice.org/LibreOffice
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-ca
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-ca
Description: office productivity suite -- Catalan language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-hyphenation-af
Architecture: all
Priority: extra
Section: text
Depends: hyphen-af
Description: Afrikaans hyphenation patterns for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-help-en-us
Architecture: all
Priority: extra
Section: doc
Depends: libreoffice-help-en-us
Description: office productivity suite -- English_american help
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-thesaurus-sk
Architecture: all
Priority: extra
Section: text
Depends: mythes-sk
Description: Slovak Thesaurus for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-thesaurus-ca
Architecture: all
Priority: extra
Section: text
Depends: mythes-ca
Description: Catalan Thesaurus for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-ka
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-ka
Description: office productivity suite -- Georgian language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-km
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-km
Description: office productivity suite -- Khmer language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-ko
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-ko
Description: office productivity suite -- Korean language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-pl
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-pl
Description: office productivity suite -- Polish language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-hyphenation-sh
Architecture: all
Priority: extra
Section: text
Depends: hyphen-sh
Description: Serbian (Latin) hyphenation patterns for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-ku
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-ku
Description: office productivity suite -- Kurdish language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-pt
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-pt
Description: office productivity suite -- Portuguese language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-hyphenation-zu
Architecture: all
Priority: extra
Section: text
Depends: hyphen-zu
Description: Zulu hyphenation patterns for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-xh
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-xh
Description: office productivity suite -- Xhosa language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-hyphenation-sr
Architecture: all
Priority: extra
Section: text
Depends: hyphen-sr
Description: Serbian (Cyrillic) hyphenation patterns for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-thesaurus-cs
Architecture: all
Priority: extra
Section: text
Depends: mythes-cs
Description: Czech Thesaurus for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-help-pt
Architecture: all
Priority: extra
Section: doc
Depends: libreoffice-help-pt
Description: office productivity suite -- Portuguese help
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-help-it
Architecture: all
Priority: extra
Section: doc
Depends: libreoffice-help-it
Description: office productivity suite -- Italian help
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-thesaurus-de-ch
Architecture: all
Priority: extra
Section: text
Depends: mythes-de-ch
Description: German Thesaurus for OpenOffice.org/LibreOffice (Swiss Version)
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-help-pl
Architecture: all
Priority: extra
Section: doc
Depends: libreoffice-help-pl
Description: office productivity suite -- Polish help
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-style-oxygen
Architecture: all
Priority: extra
Section: editors
Depends: libreoffice-style-oxygen
Description: office productivity suite -- Oxygen symbol style
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-be-by
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-be-by
Description: office productivity suite -- Belarussian language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-hyphenation-sl
Architecture: all
Priority: extra
Section: text
Depends: hyphen-sl
Description: Slovenian hyphenation patterns for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-hyphenation-it
Architecture: all
Priority: extra
Section: text
Depends: hyphen-it
Description: Italian hyphenation patterns for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-ml
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-ml
Description: office productivity suite -- Malayalam language package
